<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/dimen_427_dip"
    android:layout_height="@dimen/dimen_413_dip"
    android:layout_gravity="center"
    android:layout_marginLeft="@dimen/dimen_20_dip"
    android:layout_marginRight="@dimen/dimen_20_dip"
    android:background="@drawable/sdk_main_bg"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_73_dip"
        android:layout_gravity="center" >

        <include
            android:id="@+id/include1"
            layout="@layout/mzyw_pp_title" />

        <!-- 
        <View
	        android:id="@+id/view1"
	        android:layout_width="1dp"
	        android:layout_height="wrap_content"
	        android:layout_centerHorizontal="true"
	        android:layout_centerVertical="true"
	        android:layout_marginTop="@dimen/dimen_20_dip"
	        android:layout_marginBottom="@dimen/dimen_20_dip"
	        android:background="#D3D3D3" />
	
	    <TextView
	        android:id="@+id/txtphoneRegist"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_centerVertical="true"
	        android:layout_marginRight="@dimen/dimen_44_dip"
	        android:layout_toLeftOf="@+id/view1"
	        android:text="手机号注册"
	        android:textColor="#e4573b"
	        android:textSize="@dimen/dimen_20_dip" />
	
	    <TextView
	        android:id="@+id/txtusnRegist"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_alignTop="@+id/txtphoneRegist"
	        android:layout_marginLeft="@dimen/dimen_44_dip"
	        android:layout_toRightOf="@+id/view1"
	        android:text="用户名账号"
	        android:textColor="#666666"
	        android:textSize="@dimen/dimen_20_dip" />
	    -->
        <LinearLayout 
            android:id="@+id/mzyw_pp_logo"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone" >
            
            <include layout="@layout/mzyw_pp_logo" />
                       
        </LinearLayout>

        <LinearLayout
            android:id="@+id/mzyw_regist_top"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
        	android:layout_centerVertical="true" >

            <include layout="@layout/mzyw_regist_top" />
        </LinearLayout>

    </RelativeLayout>
    
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp"
        android:background="#d6d6d6"/>
    
    
    

    <!--
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/login_pw_layout"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp" >

        <CheckBox
            android:id="@+id/login_protocol_ck"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@layout/btn_login_protocol"
            android:checked="true" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10px"
            android:text="@string/regist_proto_promit1"
            android:textColor="#fefefe"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/login_protocol_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:text="@string/login_proto_content_str"
            android:textColor="#0055ff"
            android:textSize="12sp" />
    </LinearLayout> -->
    
    <LinearLayout 
        android:id="@+id/registeLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >
        
        <include 
            android:id="@+id/userinclude" 
            layout="@layout/f_userregist"
            android:visibility="gone" />
        
        <include 
            android:id="@+id/phoneinclude" 
            layout="@layout/f_phoneregist" />
        
    </LinearLayout>

    <Button
        android:id="@+id/regist_bt"
        android:layout_width="@dimen/dimen_395_dip"
        android:layout_height="@dimen/dimen_52_dip"
        android:layout_marginLeft="@dimen/dimen_16_dip"
        android:layout_marginRight="@dimen/dimen_16_dip"
        android:layout_marginTop="@dimen/dimen_20_dip"
        android:background="@drawable/btn_09" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginLeft="@dimen/dimen_16_dip"
        android:layout_marginRight="@dimen/dimen_16_dip"
        android:layout_marginTop="@dimen/dimen_20_dip"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/checkBox1"
            android:layout_width="@dimen/dimen_16_dip"
            android:layout_height="@dimen/dimen_16_dip"
            android:layout_marginTop="@dimen/dimen_4_dip"
            android:background="@drawable/img05"
            android:textColor="#666666"
            android:textSize="@dimen/dimen_16_dip" />

        <TextView
            android:id="@+id/checkBox2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@+id/checkBox1"
            android:layout_alignBottom="@+id/checkBox1"
            android:layout_toRightOf="@+id/checkBox1"
            android:text="同意"
            android:layout_gravity="center"
            android:layout_marginLeft="@dimen/dimen_8_dip"
            android:textColor="#666666"
            android:textSize="@dimen/dimen_16_dip" />
        
        <TextView
            android:id="@+id/txt_zcxy"
            android:layout_width="wrap_content"
            android:layout_height="20dp"
            android:layout_alignBottom="@+id/regist_quick_tv"
            android:layout_toRightOf="@+id/checkBox2"
            android:text="用户协议"
            android:textColor="#2b79c7"
            android:textSize="@dimen/dimen_16_dip" />


        <TextView
            android:id="@+id/regist_quick_tv"
            android:layout_width="wrap_content"
            android:layout_height="20dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:gravity="center"
            android:text="一键注册 >>"
            android:textColor="#666666"
            android:textSize="@dimen/dimen_16_dip" />

    </RelativeLayout>

</LinearLayout>